@charset "utf-8";

.pageTitle:before {
	border-color: #1EAA38;
}
.preBox01 {
	margin-bottom: 60px;
}
.preBox01 .title_dot {
	color: #FFEA17;
	border-bottom-color: #FFEA17;
}
.preBox02 .title_dot {
	color: #01B4EE;
	border-bottom-color: #01B4EE;
}
.redTxt {
	vertical-align: middle;
	margin-left: 15px;
	padding: 2px 18px 0;
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	border-radius: 25px;
	background-color: red;
}
.head {
	overflow: hidden;
	padding-top: 30px;
}
.head .img {
	float: left;
	width: 270px;
	text-align: center;
}
.head .txt {
	float: left;
	width: 630px;
}
.head .txt p {
	font-size: 18px;
	font-weight: bold;
	color: #f76962;
	letter-spacing: 0.1em;
	font-family: 'Noto Sans JP';
}
.head .txt ul {
	margin-top: 40px;
}
.head .txt ul li {
	margin-bottom: 10px;
	color: #525252;
	font-size: 15px;
}
.head .txt ul li:before {
	content: "★";
	color: #FAAE22;
}
.form {
	padding-left: 70px;
}
.form .ttl {
	margin-bottom: 10px;
}
.form p {
	color: #525252;
	font-size: 15px;
}
.form ul {
	margin-top: 30px;
	overflow: hidden;
}
.form ul li {
	float: left;
	width: 360px;
	margin: 0 15px;
}
